Si bien OpenRISC ha sido alrededor de una década más que RISC-V y su soporte original en el kernel de Linux se remonta a los días v3.1, en el lado del hardware, OpenRISC no ha tenido tanto éxito como RISC-V y su soporte de kernel. no avanzando tan rápido. Ahora, con Linux 6.0 , OpenRISC finalmente expone la compatibilidad con el bus PCI.

Leer más: https://www.phoronix.com/news/OpenRISC-PCI-Linux-6.0